List short-lived tenant-private workflow evidence links

List short-lived tenant-private workflow evidence links

GET
/api/v1/browser/projects/{projectId}/environments/{environmentId}/runs/{runId}/evidence

List short-lived tenant-private workflow evidence links

Authorization

BrowserWorkflowApiKey
headerX-API-Key<token>

Project- and environment-scoped browser workflow API key.

Path Parameters

projectId*string
Formatuuid
environmentId*string
Formatuuid
runId*string
Formatuuid

Response Body

Masked evidence metadata and signed download URLs Error body uses the documented PublicError DTO.

application/json
  1. response
items*array<>
curl -X GET 'https://api.runharvester.com/api/v1/browser/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/evidence' \  --header "X-API-Key: ${RUNHARVESTER_BROWSER_API_KEY:?Set your Browser Workflow API key}"
{  "items": []}